@import url(/static/dhplatform/css/dh-columns.css); /* Standard column elements */

#sitelogo a { font-family: Helvetica,Arial,serif; }

.col-padding { 
    padding-right: 15px;
    border-right: 1px dotted #000000;
}
.col_1_1 .col-padding,
.col_2_2 .col-padding,
.col_3_3 .col-padding {
    border: 0;
}
.box,
.gallery {
	margin-bottom: 15px;
}
.box,
.image-wrap {
    padding: 14px 14px 0;
}
.box-inner {
}


#body,
#header {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
}
#body {
	padding: 0;
    margin-top:0;
}

/************/

body {
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	color: #ffffff;
    margin:0;
    padding:0;
	background: #c5c1bf;

}

.columns {
    padding-right: 8px;
}
.site-messages ul {
    margin:0;
    padding:0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #b93809;
}

a {
	text-decoration: none;
	color: #1224b5;
}
	
a:hover {
	text-decoration: underline;
}
body img {
    border:0;
}

#body {
	background: #ffffff;
	color: #333333;
}

#sitelogo {
    float:left;
}
#sitelogo h1 {
    margin:0;
    padding: 0;
}

#sitelogo a {
	text-decoration: none;
	color: #ffffff;	
}

#header{
    background-color: #0e9fd8;
    color:#FFFFFF;
    width:1100px;
    padding: 1em 3em 0.5em;
    margin-bottom:0;
}

#header img {
	border-bottom: medium none;
}

#search {
    float: right;
	font-family: Helvetica, Arial, sans-serif;
	background: #ffffff;
    padding: 10px 20px;
}

.text {
	font-family: Georgia, garamond, serif;
}

#nav {
	font-size:0.9em;
	font-weight:bold;
    margin-top: 8px;
}

#nav ul {
 	list-style: none;
 	margin: 0;
	padding:0;
	width:auto;
	float: left;
}

#nav li {
 	float:left;
    border-right:1px solid #ffffff;
}
#nav li.last {
    border-right:1px solid transparent;
}

#nav li a {
	color: #ffffff;
	text-decoration:none;
    padding:0.2em 0.9em;
	display: block;
	border: 1px solid transparent;
}

#nav li a:hover {
	border: 1px solid #ffffff;
	border-height: 3px;
}

#footer {
	font-size: 0.8em;
	width: 1100px;
	margin: 0 auto;
	text-align: center;
	color: #1224b5;
}

#footer a {
	color: #1224b5;
	
}

.posts a{
	color: #b93809;
}

.post .title {
	margin:0;
	padding:10px 0 10px;
}
.post h2.title {
	font-size:1.8em;
}

.content,
.entry {
	font-size:.8em;
	line-height:1.4em;
}
.content a,
.entry a {
	color: #1224b5;
}
.content img,
.entry img {
}

.headline {
	position:relative;
	margin-bottom:5px;
}

.headline h1,
.headline h2,
.headline h3 {
	margin:0;
	padding:5px 0 5px;
}
.headline h1 { font-size:1.6em; }
.headline h2 { font-size:1.2em; }
.headline h3 { font-size:1em; }
.headline .more {
	position:absolute;
	top:8px;
	right:0;
	font-size:.8em;
}

.post .meta {
	display:block;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}
.post .meta .comments {
	float:right;
}

.post .social {
	font-size:.7em;
}
.post .social a {
	display:block;
	background: #0f709a;
	border-color: #0f709a;
	border-style: solid;
	border-width: 1px;
	text-decoration:none;
	padding:6px 8px;
	color: #ffffff;
	float:left;
	margin-right:2px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

.post .social a:hover { 
	background: #ffffff; 
	border-color: #0f709a;
	color: #0f709a;
}

.paginate {
	margin-top:14px;
}
.paginate .button {
	display:block;
	padding:8px 10px;
	background: #0f709a;
	color: #ffffff;
	border:1px solid #0f709a;
	text-decoration:none;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

.paginate .button.alt {
	float:right;
	text-align:right;
}

.paginate .button:hover {
	background: #ffffff;
	color: #0f709a;
	border: 1px solid #0f709a;
}

.item {
	padding:12px 0;
	border-bottom:1px solid #cccccc;
	position:relative;
}
.item.last {
	padding-bottom:0;
	border:0;
}
.item .title {
	margin:0;
	padding:0 0 6px;
	color: #b93809;
}
.item h3 a{
	font-size:.8em;
}
.item p {
	font-size:.8em;
	margin:0;
	padding-bottom:6px;
}
.item .graphic {
	float:left;
	margin-right:15px;
	margin-bottom:6px;
	position:relative;
}
.item .graphic img {
	width:60px;
	height:60px;
	border:3px solid #fff;
}
.item .meta {
	color:#555;
}
.item .meta a,
.item .meta span,
.item .social a {
	margin-right:5px;
}
.item .rating {
	position:absolute;
	top:10px;
	right:0;
}

.gallery {
	margin-bottom:15px;
}
.gallery .caption {
	margin:0;
	position:absolute;
	bottom:0;
	left:0;
	background:url(http://dh.devhub.com/static/dh/dev/html-sample/black-opacity75.png) top left repeat;
	color:#fff;
	padding:15px;
	width:100%;
	text-shadow:0 -1px 0 #222;
}
.gallery .gallery-image {
	position:relative;
	height:350px;
	overflow:hidden;
	margin:0;
	border:1px solid #555;
	background:#000;
}
.gallery .image img {
	width:100%;
}
.gallery a {
	color:#fff;
	text-decoration:none;
}
.gallery h3 {
	margin:0;
	font-size:1.2em;
	padding-bottom:5px;
}
.gallery p {
	margin:0;
	color:#ccc;
	font-size:.8em;
}

.list {
	font-size:.8em;
}
.list li {
	padding:2px 0;
}
.list ul {
	margin:0;
	padding:6px 0 6px 25px;
}

.product {
	padding:12px 0;
	border-bottom:1px solid #cccccc;
	position:relative;
}
.product.last {
	padding-bottom:0;
	border:0;
}
.product .details {
	float:right;
	width:70%;
}
.product .graphic {
	float:left;
	width:30%;
	overflow:hidden;
}
.product .graphic img {
	max-width:75%;
	border:3px solid #fff;
	margin-left:5px;
}
.product .title {
	margin:0;
	padding:0 0 8px;
	color: #0F709A;
}
.product h3 {
	font-size:0.9em;
}
.product p {
	font-size:0.8em;
	margin:0;
	padding:0 0 8px;
}
.product .price {
	color:red;
}
.product .button {
	display:block;
	background: url(images/nav-background.png) #0f709a;
	border-color: #0f709a;
	border-style: solid;
	border-width: 1px;
	text-decoration:none;
	padding:6px 8px;
	color: #ffffff ;
	float:left;
	margin-right:2px;
	font-size:.9em;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

.product .button:hover {
	background: #0f709a;
	color: #ffffff;
	border-width: 1px;
	border-style: solid;
}

fieldset, .fieldset {
	font-family: Helvetica, Arial, sans-serif;
	margin-top:8px;
	padding:8px;
}

.form {
font-family: Helvetica, Arial, sans-serif;
padding:8px 0 0;
}

.form fieldset {
font-family: Helvetica, Arial, sans-serif;
background:none repeat scroll 0 0 #FFFFFF;
padding:15px 10px;
}

.form fieldset, .form label, .form p {
font-family:Helvetica, Arial, sans-serif;
clear:both;
}

.form p {
	margin:0;
	padding:5px 0 5px 155px;
	position:relative;
}

form p + p {
margin-top:4px;
}

.form label {
font-family: Helvetica, Arial, sans-serif;
font-weight:bold;
left:0;
padding:5px 10px;
position:absolute;
top:0;
}

.spread select, .dataset.spread {
width:97%;
}

.sp_refinement {
	font-family:  Helvetica, Arial, sans-serif;
	width: 97%;
	padding: 1px;
}

.embed {
	padding-top:5px;
}

.clear {
	clear:both;
	display: block;
}

.compact fieldset {
	border:1px solid #cccccc;
	padding:8px;
}

.gallery-inner {
	padding-left: 15px;
}


.adcontainer .ads {
	padding: 5px 0;
}
.adcontainer a,
.adcontainer a:hover p {
	text-decoration: none !important;
}
.adcontainer a h6 {
	font-size: 13px !important;
	text-decoration: underline !important;
	margin: 0;
	padding: 0;
}
.adcontainer a p {
	font-size: 11px !important;
	margin: 0;
	padding: 0;
	color: #000;
}
.adcontainer a p.url {
	color: #1224b5;
}
.adcontainer .sponsored {
	font-size: 11px;
	margin: 0;
	padding: 0 0 2px;
	text-align: right;
}
